Fedora 29:nghttp2(2019-8a437d5c2f)(Data Dribble)(Resource Loop)

high Nessus プラグイン ID 128297

言語:

概要

リモートのFedoraホストにセキュリティ更新プログラムがありません。

説明

- 最新のUpstreamリリースに更新してください(CVE-2019-9511およびCVE-2019-9513を修正します)

注意:Tenable Network Securityは、前述の記述ブロックをFedora更新システムのWebサイトから直接抽出しています。
Tenableでは、新たな問題を持ち込まずに、できる限り自動的に整理して書式設定するようにしています。

ソリューション

影響を受けるnghttp2パッケージを更新してください。

関連情報

https://bodhi.fedoraproject.org/updates/FEDORA-2019-8a437d5c2f

プラグインの詳細

深刻度: High

ID: 128297

ファイル名: fedora_2019-8a437d5c2f.nasl

バージョン: 1.3

タイプ: local

エージェント: unix

公開日: 2019/8/28

更新日: 2019/12/31

サポートされているセンサー: Frictionless Assessment Agent, Nessus Agent

リスク情報

VPR

リスクファクター: Medium

スコア: 4.4

CVSS v2

リスクファクター: High

Base Score: 7.8

Temporal Score: 5.8

ベクトル: AV:N/AC:L/Au:N/C:N/I:N/A:C

現状ベクトル: E:U/RL:OF/RC:C

CVSS v3

リスクファクター: High

Base Score: 7.5

Temporal Score: 6.5

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: p-cpe:/a:fedoraproject:fedora:nghttp2, cpe:/o:fedoraproject:fedora:29

必要な KB アイテム: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2019/8/27

脆弱性公開日: 2019/8/13

参照情報

CVE: CVE-2019-9511, CVE-2019-9513